#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-3mjePBHZSP52wkON2oQvLU
key:                  infer-license-0.2.0-3mjePBHZSP52wkON2oQvLU
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  935df80c19336f185650d0504018c0a2
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-8.10.4/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/infer-license-0.2.0
hs-libraries:         HSinfer-license-0.2.0-3mjePBHZSP52wkON2oQvLU
depends:
    base-4.14.1.0 directory-1.3.6.0 filepath-1.4.2.1 text-1.2.4.1
    text-metrics-0.3.0-EdRBNShK0dBL7YF8w27eBT

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

